
Grupo 4A-2024 - Bug #4391

Bug # 4186 (New): Parte I

Bug # 4168 (New): Informe I

definir Restricciones

09/30/2024 08:10 PM - Angie Martinez

Status: New Start date: 09/10/2024

Priority: Normal Due date: 09/13/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/30/2024 08:14 PM - Angie Martinez

- % Done changed from 0 to 90

#2 - 09/30/2024 08:16 PM - Angie Martinez

- % Done changed from 90 to 100
